Subject: Re: 1.3.3 on WINNT 4.0SP6: du reports disk usage incorrectly by facto r one half
From: Christopher Faylor <[email-masked]>
To: "Buhl, Josh" <[email-masked]>
Cc: [email-masked]
Date: Fri, 5 Oct 2001 11:00:53 -0400

On Fri, Oct 05, 2001 at 01:46:09PM +0200, Buhl, Josh wrote:
>du (GNU File Utilities version 4.0) reports disk usage with values equal to
>0.5 times their actual usage values.
>
>This bug was reported by Lassi A. Tuura way back in 1998; cf.:
>
>http://www.cygwin.com/ml/cygwin/1998-09/msg00553.html
>
>However, in that bug report, du reportedly gave correct values with the -h
>flag, which is no longer the case.  I couldn't find any follow-ups to the
>bug report from 1998.
>
>I'm not subscribed to the mailing list, so please cc any answers to me.
>Thanks! 

I can't duplicate this behavior.  My version of du.exe reports block sizes
in 1024 increments.  Maybe you need to upgrade your fileutils.

cgf

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/